<?php
namespace App;

use Illuminate\Database\Eloquent\Model;
use DateTimeInterface;

class Mambkongregasyon extends Model
{
    protected $table = 'Mambkongregasyon';
    /**
    * Prepare a date for array / JSON serialization.
    *
    * @param  \DateTimeInterface  $date
    * @return string
    */
    protected function serializeDate(DateTimeInterface $date)
    {
        return $date->format('Y-m-d H:i:s');
    }
    
    public function role(){ return $this->belongsTo('App\Usersubroles', 'role', 'id');}
    
}
